@font-face {
    font-family: 'Avanti';
    font-style: normal;
    font-weight: 400;
    src: local('Avanti'), local('Avanti-Regular'),
        url(https://allfont.net/cache/fonts/avanti_55090ebb9073b5e609255254691ed696.woff) format('woff'),
        url(https://allfont.net/cache/fonts/avanti_55090ebb9073b5e609255254691ed696.ttf) format('truetype');
}

a {
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #b3245e;
    /*#2e7264;*/
    outline: none !important;
}
a:hover,
a:active {
    color: #b71f5d;
    text-decoration: none !important;
}
address {
    line-height: 20px;
}
abbr {
    border-bottom: 1px dotted;
    color: #767676;
}
blockquote {
    border: none;
    clear: both;
    display: table;
    margin: 0;
    padding: 40px;
}
blockquote figure {
  float: left;
}
blockquote figure img {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #fff;
}
blockquote article {
    padding-left: 40px;
}
blockquote article header {
    color: #012951;
    margin-bottom: 10px;
}
blockquote article footer {
    color: #767676;
}
blockquote .paragraph-wrapper {
    display: table-cell;
    vertical-align: middle;
}
body {
    -webkit-font-smoothing: antialiased;
    background-color: #FFF;
    color: #5f6c78;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 16px;
    height: 100%;
    overflow-x: hidden;
}
h1 {
    font-size: 46px;
    position: relative;
}
/*
h1:after {
    background-color: #c5c5c5;
    bottom: -15px;
    content: "";
    height: 2px;
    left: 0;
    width: 30px;
    position: absolute;
    z-index: 0;
}


*/
h2 {
    font-size: 38px;
    position: relative;
}
/*
h2:after {
    background-color: #c5c5c5;
    bottom: -15px;
    content: "";
    height: 2px;
    left: 0;
    width: 30px;
    position: absolute;
    z-index: 0;
}
*/
h3 {
    font-size: 32px;
}
h4 {
    font-size: 26px;
}
h5 {
    font-size: 20px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #2c3d4a;
    font-family: 'Noto Serif', Arial, sans-serif;
}
h1, h2, h3 {
    margin: 5px 0 15px 0;   
}
html {
    height: 100%;
}
p {
    color: #5f6c78;
    line-height: 20px;
    margin-top: 0px;
}


ul {
  
}
ul li {
    padding: 5px 0;
}
ul.list-links {
    color: #d9d9d9;
}
ul.list-links li {
    padding: 0;
}
ul.list-links a {
    display: inline-block;
    position: relative;
    left: 0;
    padding: 6px 0;
}
ul.list-links a:hover {
    left: 3px;
}

/* custom classes */
.back-style-1 {
    background-color: #eef2f5;;
}

.back-style-2 {
    background-color: #5f6d78;
}

.containerwrapper-margin-bottom-40 {
    margin-bottom: 40px;
}

.whitebg {
    background: #FFF;
}

.background {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
    overflow: hidden;
}

.block {
    padding-top: 10px;
    padding-bottom: 40px;
    position: relative;
    overflow: hidden;
}

.breadcrumb {
    background-color: transparent;
    font-size: 11px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding: 0;
}
.breadcrumb li a {
    color: #767676;
}

.divider {
    background-color: #c5c5c5;
    height: 1px;
    width: 30px;
    margin: 10px 0;
}

#content {
    min-height: 250px;
}

.frame {
    padding-bottom:  30px;
}

.main-section ul {
    list-style-type: none;
    padding-left: 35px; 
}
.main-section ul li {
    position: relative;
    padding-left: 15px;
}
    #content ul li:before {
        content: " ";
        border-bottom: 1px solid #dcdcdc;
        font-family: FontAwesome;
        position: absolute;
        left: -40px;
        width: 33px;
        height: 13px;
    }

.col-20per {
    width: 20%;
}

h1.ce-header {
    
}

h2.first-headline {
    
}

h2.ce-header {
    margin-top: 0;
}

h3.ce-header {
    margin-top: 0;
}

.csc-space-before-medium {
    margin-top: 40px;
}

#content .arrowbox {
    padding: 0;
}
    .arrowbox h1 {
        position: relative;
        margin-top: 0;
        height: 45px;
        line-height: 45px;
        padding: 0 15px;
        background-color: #0aaaa9;
        color: #FFF;
        
        font-size: 28px;
        text-shadow: 2px 0px 4px rgba(0, 0, 0, 0.5);
        text-transform: none;
    }
    .arrowbox h1:before {
        position: absolute;
        top: 0;
        right: 0;
        width: 56px;
        content: "\f053";
        color: #0aaaa9;
        background-color: #10cbca;
        font-family: FontAwesome;
        text-align: center;
        text-shadow: none;
        opacity: 0.6;
    }
    .arrowbox p {
        padding: 0 15px 15px;
        margin: 0;
    }

.modal,
.modal.in .modal-dialog {
    z-index: 10002;
    padding-top: 20px;
}
    .modal-backdrop {
        background-color: #5f6d78;
    }
    .modal-lightbox .close {
        top: -50px;
        right: -50px;
        opacity: 1;
        background-color: #30424e;
        color: #FFF;
        font-weight: normal;
    }
    
.image .caption {
    display: none;
}

.modal-lightbox .modal-caption {
    background-color: rgba(44,61,74,0.94);
    bottom: -50px;
    right: -50px !important;
    left: auto;
}
    .modal-lightbox .controls span {
        display: block;
        position: absolute;
        top: 45%;       
        width: 50px;
        height: 50px;
        line-height: 50px;
        
        text-align: center;
        background: rgba(192,192,192,0.8);
        font-size: 30px;
        font-weight: bold;
        cursor: pointer;
    }
    .modal-lightbox .controls .prev {
        left: -30px;
    } 
    .modal-lightbox .controls .next {
        right: -30px;
    }

@media (max-width: 767px) {
    h1 {
        font-size: 32px;
    }
    
    .modal-lightbox .close {
        right: 0;
        top: 0;
    }
    .modal-lightbox .controls .prev {
        left: 0;
    }
    .modal-lightbox .controls .next {
        right: 0;
    }
    .modal-lightbox .modal-caption {
        
    }
    
}


/* block styles */
.darkgreen {
    background-color: #2e7061;
}
.main-header {
    height: 124px;
    background-color: #eef2f5;
    overflow: hidden;   
}
    .main-header .container {
        height: 100%;
    }
    .main-header h1 {
        margin: 25px 0 70px;
        font-size: 31px;
        color: #2e7264;
    }
.main-header-vcenter {
    height: 84px;
    background-color: #eef2f5;
    overflow: hidden;   
}
    .main-header-vcenter .container {
        height: 100%;
    }
    .main-header-vcenter h1 {
        margin: 25px 0 70px;
        font-size: 32px;
        color: #2e7264;
        text-transform: uppercase;
    }
    
.main-header_h1_text {
    height: 270px;
    padding-top: 40px;
    background-color: #eef2f5;
}
    .main-header_h1_text .h1-wrap h1 {
        font-size: 38px;
        color: #6c7988;
    }
    .main-header_h1_text .text-wrap p {
        font-style: italic;
        font-size: 20px;
        line-height: 28px;
        color: #6c7988;
    }
    
.h2-bb h2 {
    display: inline-block;
    padding-bottom: 24px;
    margin-bottom: 42px;
    border-bottom: 1px solid #f5f6f8;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans', Arial, sans-serif;
    letter-spacing: 1.3px;
}

.h2-bb-dark h2 {
    display: inline-block;
    padding-bottom: 24px;
    margin-bottom: 0;
    border-bottom: 1px solid #e9eef2;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans', Arial, sans-serif;
    letter-spacing: 1.3px;
}

.h2-bb-slider h2 {
    display: inline-block;
    padding-bottom: 24px;
    margin-bottom: 40px;
    
    color: #afb6bb;
    border-bottom: 1px solid #6a7782;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Open Sans', Arial, sans-serif;
    letter-spacing: 1.3px;
}

    
@media (max-width: 767px) {
    .main-header-vcenter {
        height: 65px;
    }
    .main-header-vcenter h1 {
        margin-top: 18px;
        font-size: 26px;
    }
    .main-header_h1_text {
        height: auto;
        padding-bottom: 60px;
    }
        .main-header_h1_text h1 {
            text-align: center;
            margin-bottom: 30px;
        }
}   

    
.navigation-wrapper {
    position: relative;
}
.navigation-wrapper .row {
    position: relative; 
}
.navigation-wrapper .background {
    background-color: #012951;
    overflow: hidden;
}
.navigation-wrapper .secondary-navigation-wrapper { 
    position: relative;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    
    background-color: transparent;
}
.navigation-wrapper .secondary-navigation-wrapper ul {
    margin-bottom: 0;
    float: right;
    display: inline-block;
}
.navigation-wrapper .secondary-navigation-wrapper ul li {
    display: inline-block;
    margin-left: 2px;
    margin-right: 10px;
    padding: inherit;
}
.navigation-wrapper .branding {
    height: 112px;
    background-color: #327364;
    color: #FFF;
}
.navigation-wrapper .branding .container {
    height: 100%;
    padding-top: 30px;
    padding-bottom: 28px;   
}
#brand a img {
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    height: 50px;
}
#brand a:hover img {
    opacity: 0.8;
}

.navigation-wrapper .branding .brand-text {
    margin-top: -8px;
    text-indent: -65px;
    text-align: center;
}
.navigation-wrapper .branding .brand-text a {
    color: #FFF;
}
.navigation-wrapper .branding .brand-text a div {
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.navigation-wrapper .branding .brand-text a:hover div {
    opacity: 0.8;
}
.navigation-wrapper .branding .site-title {
    font-size: 31px;
    line-height: 40px;
    font-family: 'Avanti',Arial,sans-serif;
    text-transform: uppercase;
}
.navigation-wrapper .branding .site-subtitle {
    margin-top: 8px;
    font-size: 12px;
    font-family: Arial,sans-serif;
    text-transform: uppercase;
}

.topmenu {
    padding-top: 12px;
    text-align: right;
}
.lang-menu {
    display: inline-block;
    margin-right: 20px;
}
.shownsearch .lang-menu {
    display: none;
}
    .lang-menu ul {
        padding: 0;
        margin: 0;
        list-style-type: none;
    }
    .lang-menu ul li {
        padding-top: 0;
        padding-bottom: 0;
    }
    .lang-menu ul li a {
        
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        
        color: #FFF;
        -moz-transition: 0.4s;
        -o-transition: 0.4s;
        -webkit-transition: 0.4s;
        transition: 0.4s;
    }
    .lang-menu ul li:hover a {
        opacity: 0.8;
    }

.branding .topmenu.shownsearch {
    display: block;
    width: 100%;
    position: absolute;
    padding-top: 0;
}
.branding .search {
    display: inline-block;
}
.shownsearch .search {
    text-align: right;
    float: none;
}
.shownsearch .search {
    display: block;
}
    .kesearchbox {
        display: none;
    }
    .shownsearch .kesearchbox {
        display: block;
        position: relative;
    }
        #kesearch_sword {
            width: 85%;
            border: 0;
            height: 53px;
            padding-left: 25px;
            padding-right: 35px;

            font-family: 'Noto Serif',Arial,sans-serif;
            font-size: 21px;
            color: #333;
        }
        #kesearch_submit {
            position: absolute;
            right: 10px;
            top: 17px;
        }
        #kesearch_show {
            -moz-transition: 0.4s;
            -o-transition: 0.4s;
            -webkit-transition: 0.4s;
            transition: 0.4s;
            
            cursor: pointer;            
        }
        #kesearch_show:hover {
            opacity: 0.8;
        }
        .shownsearch #kesearch_show {
            display: none;
        }

.navigation-wrapper .primary-navigation-wrapper {
    -moz-transition: 0.4s;
    -o-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;   
    height: 52px;
    position: relative;
    border-bottom: 1px solid #fafbfc;
}

@media (min-width: 768px) {
    .navigation-wrapper .primary-navigation-wrapper {
        background-color: #FFF;
    }
}

.navigation-wrapper .primary-navigation-wrapper header.navbar {
    min-height: inherit;
    border: 0;
    margin-bottom: 0;
}
.navigation-wrapper .primary-navigation-wrapper header nav {
    padding: 0;
    position: relative;
    z-index: 99;
    margin: 0 auto;
}
.navigation-wrapper .primary-navigation-wrapper .navbar li {
    
}
.navigation-wrapper .primary-navigation-wrapper .navbar li a {
    text-align: center;
}
.navigation-wrapper .primary-navigation-wrapper .navbar li > a.menuframed {
    box-shadow: 1px 0px 25px rgba(0, 0, 0, 0.1);
    font-weight: normal;    
    z-index: 3;
    top: 0;
}

.navigation-wrapper .primary-navigation-wrapper .navbar li.page-15 {
    width: 70px;
    text-align: center;
}
.navigation-wrapper .primary-navigation-wrapper .navbar li.page-15 > a {
    position: relative;
    top: -10px; 
    font-size: 30px;
    letter-spacing: 5px;    
    font-weight: bold;
    
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.navigation-wrapper .primary-navigation-wrapper .navbar li.page-15 > a.menuframed {
    display: inline;
    top: 0;
    box-shadow: 1px 0px 25px rgba(0, 0, 0, 0.1);
    font-weight: normal;
}
.navigation-wrapper .primary-navigation-wrapper .navbar li.page-15 > ul {
    top: 45px;
    width: 290px;
    left: -232px;
}
.navigation-wrapper .primary-navigation-wrapper .navbar li > ul {
    width: 290px;
}

/* Footer */
#page-footer {
    position: relative;
}
#page-footer,
#page-footer a {
    color: #afb0b1;
    font-size: 12px;
    line-height: 20px;
}
#page-footer a:hover {
    color: #728390;
}
#footer-top {
    background-color: whitesmoke;
    margin-top: 30px;
    padding: 30px 0;
}
#footer-top .footer-inner {
    
}
#footer-content {
    color: #fff !important;
    position: relative;
    padding: 40px 0 25px;
}
#footer-content .container {

}
#footer-content .background {
    background-color: #2c3d4a;
}
#footer-content figure picture,
#footer-content figure img {
    margin: 0;
    height: 48px;
}
#footer-content .image-below .image-wrap {
    margin-top: 0;
}

#footer-content h4 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    font-family: 'OpenSans', Arial, sans-serif;
    color: #6e7d88;
    letter-spacing: 1.2px;
    margin-bottom: 20px;
}
#footer-content .social-icons a {
    margin: 0 6px;
}
#footer-content .social-icons i {
    border: 1px solid #364652;
    padding: 5px 10px;
    font-size: 20px;
}
#footer-content .social-icons a:first-child {
    margin-left: 0;
}

#page-footer ul {
    color: #fff;
}
#page-footer p {
    color: #9e9fa0;
    line-height: 20px;
    margin: 0;
}
#page-footer button.subscribe {
    background-color: #5f6d78;
    padding: 8px 24px;
    margin-top: 15px;
    margin-bottom: 20px;
    border: 0;
    
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #b8bbbd;
}
#page-footer .at-share-btn {
    background-color: transparent !important;
    border: 1px solid #FFF;
    opacity: 0.6;
    margin-right: 12px;
}
#page-footer .at-share-btn:hover {
    opacity: 1;
}

nav.footer-nav {
    overflow: hidden;
}
nav.footer-nav ul {
    list-style-type: none;
    padding: 0;
}
    nav.footer-nav ul li {
        padding: 5px 0;
        float: left;
        width: 50%;
        text-align: left;
    }
        nav.footer-nav ul a {
    
        }
#page-footer #footer-bottom {
    line-height: 25px;
    background-color: #2c3d4a;  
    color: #fff;
}
#page-footer #footer-bottom .footer-inner {
    padding: 23px 0 45px;
    border-top: 1px solid #31424e;
}
#page-footer #footer-bottom .footer-inner .copyright {
        
}
#page-footer #footer-bottom .footer-inner .copyright p {
    color: #afb0b1;
    line-height: 25px;
}
#page-footer #footer-bottom nav a {
    
}
#page-footer #footer-bottom nav a:hover,
#page-footer #footer-bottom nav a:active,
#page-footer #footer-bottom nav a:focus {
    
}
footer .footer-menu {
    text-align: right;
}
    footer .footer-menu ul {
        display: inline-block;
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    footer .footer-menu ul li {     
        float: left;
        padding: 0;
    }
        footer .footer-menu ul li a {
            padding: 0 10px;
        }

.navigation-wrapper.nav-fixed {
    position: fixed;
    width: 100%;
    height: 62px;
    top: 0;
    z-index: 10001;
    background-color: #327364;
    color: #FFF;
}
.navigation-wrapper.nav-fixed .visible-branding {
    display: none;
}
        
@media (min-width: 768px) {
    body.with-navfixed .body-bg {
        padding-top: 188px;
    }
    .navigation-wrapper.nav-fixed .branding {
        display: none;
    }
    .navigation-wrapper.nav-fixed .visible-branding {
        float: left;
        display: block;
    }
        .navigation-wrapper.nav-fixed .visible-branding {
            height: 30px;
            padding-top: 10px;
            padding-left: 15px;
        }
        .navigation-wrapper.nav-fixed .visible-branding img {
            height: 100%;
        }
    .navigation-wrapper.nav-fixed .main-nav {
        display: flex;
    }
        .navigation-wrapper.nav-fixed .main-nav .responsive-menu {
            width: 100%;
            -webkit-transition: none;
            -moz-transition: none;
            -ms-transition: none;
            -o-transition: none;
            transition: none;
        }
    .navigation-wrapper.nav-fixed .primary-navigation-wrapper,
    .navigation-wrapper.nav-fixed .responsive-menu > ul > li {
        background-color: #327364;
    }
        .navigation-wrapper.nav-fixed .fixed-logo {
            display: inline-block !important;
            float: left;
            height: 30px;
        }
            .navigation-wrapper.nav-fixed .navbar-brand-image {
                padding: 15px;
            }
            .navigation-wrapper.nav-fixed .fixed-logo img {
                height: 100%;
            }
        .navigation-wrapper.nav-fixed .responsive-menu > ul > li a {
            color: #FFF;
        }
}

@media (max-width: 767px) {
    body.with-navfixed {
        padding-top: 62px;
    }
    #brand, .navigation-wrapper .branding .brand-right {
        padding: 0;
    }
    .navigation-wrapper.nav-fixed .branding {
        width: 73%;
        height: 62px;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 9999;
    }
        .navigation-wrapper.nav-fixed #brand {
            height: 62px;
        }
        .navigation-wrapper.nav-fixed #brand img {
            width: auto;            
            height: 99%;
            padding: 20px 0 15px;
        }
        .navigation-wrapper.nav-fixed .topmenu {
            padding: 20px 0 0;
        }
            .navigation-wrapper.nav-fixed .lang-menu {
                padding-right: 25px;
                margin: 0;
            }
            .navigation-wrapper.nav-fixed .branding .search {               
                margin-right: 20px;
            }
                .navigation-wrapper.nav-fixed .shownsearch .kesearchbox {
                    position: fixed;
                    top: 4px;
                    right: 10px;    
                }
                #kesearch_sword {
                    width: 100%;
                }
        
    .navigation-wrapper.nav-fixed .primary-navigation-wrapper {
        height: 100%;
        border: 0;
    }
        .navigation-wrapper.nav-fixed .primary-navigation-wrapper .container,
        .navigation-wrapper.nav-fixed .primary-navigation-wrapper .row {
            padding: 0;
            margin: 0;
            position: initial;
        }
            .navigation-wrapper.nav-fixed .primary-navigation-wrapper header nav.responsive-menu {
                margin: 0;
                width: 0;
            }
            .navigation-wrapper.nav-fixed .primary-navigation-wrapper header nav.responsive-menu.active {
                width: 100%;
            }
                .navigation-wrapper .primary-navigation-wrapper .navbar li.page-15 {
                    width: auto;
                }
                .navigation-wrapper .primary-navigation-wrapper .navbar li.page-15 > ul {
                    top: 0;
                    width: auto;
                    left: 0;
                }
            .navigation-wrapper.nav-fixed .primary-navigation-wrapper .navbar li a {
                text-align: left;
            }
            .navigation-wrapper.nav-fixed .primary-navigation-wrapper .navbar li > ul {
                width: auto;
            }
                
                .navigation-wrapper.nav-fixed .primary-navigation-wrapper .navbar li > ul.act {
                    z-index: 2;
                }
        
    
    .navigation-wrapper .branding .container {
        height: 100%;
        padding: 0;
    }
    .navigation-wrapper .primary-navigation-wrapper {
        
    }
    
}
        

/* Elements */

.section-menu {
    position: relative;
    top: -36px;
    width: 850px;
    height: 72px;
    margin: 0 auto 10px;
    background-color: #b5245e;  
    clear: both;
}
    .section-menu ul {
        display: table;     
        list-style-type: none;
        padding: 25px 36px;
        margin: 0 auto;
    }
        .section-menu ul li {
            position: relative;
            float: left;
            padding: 0 18px;
        }
        #content .section-menu ul {
            padding-left: 36px;
        }
        #content .section-menu ul li {
            padding-left: 12px;
        }
        #content .section-menu ul li:before {
            border: 0;
            width: 0;
        }
            #content .section-menu ul li .toggle-link {
                display: none;
            }
            .section-menu ul li a {
                text-transform: uppercase;
                color: #FFF;
                font-size: 14px;
            }
                .section-menu ul li.has-submenu > a:after {
                    content:"\f078";
                    font-style: normal;
                    font-weight: normal;
                    font-family: "FontAwesome";
                    font-size: 11px;
                    width: 16px;
                    height: 16px;
                    display: inline-block;
                    position: relative;
                    top: -2px;                  
                    right: 0px;
                    color: #FFF;
                    padding-left: 5px;
                }
            .section-menu ul li a:hover,
            .section-menu ul li.has-submenu > a:hover:after {
                color: #d487a6;
            }
            #content .section-menu ul li ul {
                position: absolute;
                display: none;
                padding: 0;
                z-index: 9999;
                
                background-color: #FFF;
                box-shadow: 1px 7px 25px rgba(0, 0, 0, 0.11);
            }
            #content .section-menu ul li:hover ul {
                display: block;
            }
                .section-menu ul li ul li {
                    position: relative;
                    float: none;
                    padding: 10px 22px;
                    border-bottom: 1px solid #fbfcfd;
                }
                    .section-menu ul li ul li a {
                        color: #5f6c78;
                    }
                    
@media (max-width: 767px) {
    #content .section-menu ul {
        padding: 0;
        display: block;
    }
        #content .section-menu ul li {
            padding: 20px 30px;
            border-bottom: 1px solid #c3326c;
        }
        #content .section-menu ul li:last-child {
            border: 0;
        }
}
                    

.topicsbox {
    overflow: hidden;
    padding: 20px 0;
        
    background-color: #b5245e;
}
    .topicsbox h1 {
        margin-top: 2px;
        color: #FFF;
        font-family: 'OpenSans', Arial, sans-serif;
        font-size: 14px;
        font-weight: bold;      
        text-transform: uppercase;
        letter-spacing: 3.2px;
    }
    .topicsbox ul {
        padding: 0;     
        margin: 0;
        list-style-type: none;      
    }
        .topicsbox .maintopics-box {
            padding: 0 0 0 5px;
            border-left: 1px solid #c75d87;
        }
            .topicsbox .maintopics-box div {
                height: 40px;
                vertical-align: middle;
            }
            .topicsbox .maintopics-box a {
                display: block;
                padding: 0;
                color: #FFF;
                font-size: 14px;
                font-weight: bold;
            }
            .topicsbox .maintopics-box a:hover {            
                color: #f3dae4;             
            }
        .topicsbox .more {
            font-size: 12px;
        }
        
@media (max-width: 767px) {
    .section-menu {
        height: auto;
    }
    .section-menu ul li {
        float: none;
    } 
        
    .topicsbox {
        text-align: center;
    }
        .topicsbox h1 {
            display: inline-block;
            padding-bottom: 15px;
            border-bottom: 1px solid #c75d87;
        }
    .topicsbox .maintopics-box {
        border-left: 0;
    }
}
        
.paginator-wrapper {    
    padding: 42px 0;
    text-align: center;
    clear: both;
}
    #content ul.paginator {
        display: inline-block;
        margin: 0 auto;
        padding: 0;
        list-style-type: none;
        overflow: hidden;
    }
        #content ul.paginator li {
            float: left;
            padding: 0;
            line-height: 56px;
            border: 1px solid #fafbfc;
            
            -moz-transition: 1.4s;
            -o-transition: 1.4s;
            -webkit-transition: 1.4s;
            transition: 1.4s;
        }
        #content ul.paginator li:before {
            border: 0;
            content: '';
        }
        #content ul.paginator li:hover {
            background-color: #eef2f5;
            border: 1px solid #b5245e;
        }
            #content ul.paginator li.current {
                display: block;
                width: 58px;
                height: 58px;
                margin: 0;
                background-color: #eef2f5;
                border: 1px solid #fafbfc;
                
                color: #6c7986;
                font-size: 12px;
                font-weight: bold;
                text-align: center;
            }
            ul.paginator li a {
                display: block;
                width: 56px;
                height: 56px;               
                margin: 0;
                
                color: #6c7986;
                font-size: 12px;
                font-weight: bold;
                text-align: center;
            }
            ul.paginator li a:hover {
                color: #b5245e;
            }
            ul.paginator li.previous a,
            ul.paginator li.next a {
                width: auto;
                padding: 0 10px;
                margin: 0 9px;
                font-weight: normal;
                
                background-color: transparent;
                font-size: 12px;
            }
            ul.paginator li.paginator-points {
                display: block;
                width: 58px;
                height: 58px;               
                margin: 0;
            }
            
    .paginator-info {
        float: right;
        height: 38px;
        line-height: 38px;
    }

.carousel {
    margin-bottom: 40px;
}
.carousel .carousel-inner > .item {
    padding: 17px;
    height: 370px;
}
    .carousel .carousel-item-type-header .carousel-text-inner {
        position: absolute;
        width: 94%;
        bottom: 15px;
            
    }
    .carousel .carousel-item-type-textandimage .carousel-text {
        position: absolute;
        width: 96%;
        bottom: 10px;
    }
        .carousel .carousel-item-type-textandimage .carousel-tags-wrapper,
        .carousel .carousel-inner .item .carousel-tags-wrapper {
            position: relative;
            bottom: -10px;
            overflow: hidden;
            z-index: 100;
        }
            .carousel .carousel-item-type-textandimage .carousel-tags-wrapper .carousel-item-tag, 
            .carousel .carousel-inner .item .carousel-tags-wrapper .carousel-item-tag {
                float: left;
                padding: 5px;
                font-size: 12px;
                text-shadow: none;
            }
            .carousel .carousel-inner > .item .carousel-h {
                display: block;
                padding: 5px;
                font-size: 15px;
                margin: 0;
            }
            .carousel .carousel-item-type-textandimage .carousel-text .carousel-h {
                display: block;
                padding: 15px;
                font-size: 28px;
                margin: 0;
                
                background: rgba(5,12,32,0.6); 
            }
            .carousel .carousel-item-type-textandimage .carousel-image {
                float: right;
            }
    .carousel ol.carousel-indicators {
        display: none;
        width: 100%;
        margin: 0;
        bottom: 0px;
        left: 0;
        opacity: 1;
        text-align: right;
    }
    .carousel ol.carousel-indicators:hover {
        opacity: 1;
    }
        .carousel ol.carousel-indicators li {
            margin: 0 6px;
            border-radius: 0;
            width: 24px;
            height: 24px;
            border: 0;
            background-color: #b5245e;
            text-indent: 1000px;
        }
        .carousel ol.carousel-indicators li.active {
            background-color: #bd5a82;
        }
        .carousel-indicators li span {
            text-indent: -1000px;
        }
        
    .carousel-control .glyphicon-chevron-left,
    .carousel-control .glyphicon-chevron-right,
    .carousel-control .icon-prev,
    .carousel-control .icon-next {
        
    }
    
.carousel-publications {
    margin-bottom: 40px;
}
.carousel-publications .carousel-inner > .item {
    padding: 17px;
    height: 370px;
}
    .carousel-publications .carousel-item-type-header .carousel-publications-text-inner {
        position: absolute;
        width: 94%;
        bottom: 15px;
            
    }
    .carousel-publications .carousel-item-type-textandimage .carousel-text {
        position: absolute;
        width: 45%;
        right: 0;
        bottom: 10px;
    }
        .carousel-publications .carousel-item-type-textandimage .carousel-tags-wrapper,
        .carousel-publications .carousel-inner .item .carousel-tags-wrapper {
            position: relative;
            bottom: -10px;
            overflow: hidden;
            z-index: 100;
        }
            .carousel-publications .carousel-item-type-textandimage .carousel-tags-wrapper .carousel-item-tag, 
            .carousel-publications .carousel-inner .item .carousel-tags-wrapper .carousel-item-tag {
                float: left;
                padding: 5px;
                font-size: 12px;
                text-shadow: none;
            }
            .carousel-publications .carousel-inner > .item .carousel-h {
                display: block;
                padding: 5px;
                font-size: 15px;
                margin: 0;
            }
            .carousel-publications .carousel-item-type-textandimage .carousel-text .carousel-h {
                display: block;
                padding: 15px;
                font-size: 28px;
                margin: 0;
                
                background: rgba(5,12,32,0.6); 
            }
            .carousel-publications .carousel-item-type-textandimage .carousel-image {
                position: absolute;
                width: 45%;
                height: 100%;
                left: 0;
                text-align: center;
            }
                .carousel-publications .carousel-item-type-textandimage .carousel-image img {
                    padding: 10px;
                }
    .carousel-publications ol.carousel-indicators {
        width: 100%;
        margin: 0;
        bottom: -40px;
        left: 0;
        opacity: 1;
        text-align: right;
    }
    .carousel-publications ol.carousel-indicators:hover {
        opacity: 1;
    }
        .carousel-publications ol.carousel-indicators li {
            margin: 0 6px;
            border-radius: 0;
            width: 24px;
            height: 24px;
            border: 0;
            background-color: #7fefee;
            
        }
        .carousel-publications ol.carousel-indicators li.active {
            background-color: #0aaaa9;
        }
    .carousel-publications .carousel-control .glyphicon-chevron-left,
    .carousel-publications .carousel-control .glyphicon-chevron-right,
    .carousel-publications .carousel-control .icon-prev,
    .carousel-publications .carousel-control .icon-next {
        margin-top: -60px;
    }
        
.container .carousel-small {
    
}
.carousel-small .carousel-inner > .item {
    padding: 0;
    height: 425px;
}
    .carousel-small .carousel-item-type-header .carousel-text-inner {
        position: absolute;
        width: 94%;
        bottom: 15px;
            
    }
        .carousel-small .carousel-inner .item .carousel-tags-wrapper {
            bottom: 0;
            overflow: hidden;
        }
            .carousel-small .carousel-inner .item .carousel-tags-wrapper .carousel-item-tag {
                float: left;
                padding: 5px;
                font-size: 12px;
            }
            
            .carousel-small .carousel-inner > .item .carousel-h {
                display: block;
                padding: 5px;
                font-size: 15px;
                margin: 0;
            }
            

/* Search box */
.search {
    
}
    input#sitesearch_sword {
        height: 35px;
        border: 0;
        color: #797979;
        font-size: 12px;
        width: 80%;
    }
    .search .btn {      
        float: right;
        background-color: transparent;
        
         -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }
    .search:hover .btn {

    }

/* For links to RSS, newsletters and so on */
.content-footer-options {
    clear: both;
    margin-top: 15px;
    padding-top: 10px;
    border-top: 1px solid #e6e6e6
}
    .content-footer-options a {
        color: #0aaaa9;
    }
    
            
@media (max-width: 767px) {
    
    h1 {
        
    }
    h2 {
        font-size: 24px;
        line-height: 26.4px; 
    }
    h3 {
        font-size: 20px;
        line-height: 22px;
    }
    h4 {
        font-size: 18px;
        line-height: 19.8px;
    }
    h5 {
        font-size: 16px;
        line-height: 17.6px;
    }
    h6 {
        font-size: 14px;
        line-height: 18.2px;
    }
    
    p {
        font-size: 15px;
        line-height: 21px;
    }
    
    .at-share-tbx-element.addthis_20x20_style .at-share-btn, .at-share-tbx-element.addthis_20x20_white_style .at-share-btn {
        max-width: 25px !important;
        max-height: 25px !important;
        margin: 0 3px;
        padding: 2px;
    }
    
    .main-header {
        height: 90px;
    }
    .section-menu {
        width: 80%;
    }
    
    .paginator-wrapper {
        padding: 42px 40px;
    }
    
    .quote-teaser .quote-body-wrapper {
        overflow: visible;
    }
    .quote-teaser .quote-links {
        position: absolute;
        top: -22px;
        right: 0px;
        bottom: 0;
        width: 100%;
        text-align: right;
    }
        .quote-teaser .quote-links a {
            display: inline;
            width: 20px;
            padding: 5px;
            font-size: 18px;
        } 
        .quote-teaser .quote-links a:hover {
            font-size: 18px;
        }
    .carousel ol.carousel-indicators {
        display: block;
    }
    .carousel-control {
        display: none;
    }
        
}

.separator {
    display: inline-block;
    width: 1px;
    height: 10px;
    border: 1px solid #6fc3c2;
}

.image-popup {
    cursor: zoom-in;
}

@media (min-width: 768px) and (max-width: 1224px) {
    .navigation-wrapper .lang-menu {
        margin-right: 12px;
    }
}

@media (max-width: 992px) {
    .navigation-wrapper,
    .navigation-wrapper.nav-fixed,
    .navigation-wrapper .primary-navigation-wrapper {
        height: auto;
    }
    .navigation-wrapper .branding .site-title {
        font-size: 21px;
    }
    .navigation-wrapper .branding .brand-text {
        text-indent: 0;     
    }
    .responsive-menu {
        width: 100%;
    }
    .topicsbox h1 {
        padding-left: 4px;
    }
    .topicsbox .maintopics-box {
        border-left: 0;
    }
    
    #page-footer p {
        font-size: 12px;
    }
    #footer-content .footer-col {
        margin-bottom: 20px;
        text-align: center;
    }
    #footer-content .footer-col:last-child {
        margin-bottom: 0;
    }
    #footer-content .footer-col .image-left .image-wrap {
        float: none;
    }
    nav.footer-nav {
        width: 70%;
        margin: 0 auto;
    }
        nav.footer-nav ul li {
            padding-left: 35px;
            margin-bottom: 10px;
        }
    #page-footer #footer-bottom {
        text-align: center;
    }
    #footer-content figure picture,
    #footer-content figure img {
        margin: 0 auto;
    }
    footer .footer-menu {
        text-align: center;
    }
        footer .footer-menu ul {
            float: none;
        }
    
}